RubyGems Navigation menu

aws-sdk-eventbridge 1.9.0

Official AWS Ruby gem for Amazon EventBridge. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.13.0 - September 15, 2020 (39.5 KB)
  2. 1.12.0 - August 25, 2020 (39.5 KB)
  3. 1.11.0 - July 09, 2020 (39.0 KB)
  4. 1.10.0 - July 02, 2020 (38.0 KB)
  5. 1.9.0 - June 23, 2020 (38.5 KB)
显示所有 (15 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    fa211458c0b2f680906b3ac2a5d11d19fee4584958a1b2f60351702c56351559

    下载总次数 10,393,805

    这个版本 249,549

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: